.themas_float {
	float:left;
	clear:right;
	width: 190px;
}

.themas_float_home {
	float:left;
	clear:right;
	width: 150px;
}

#themas_float_cont_1 {
	margin-left:220px;
}

.themas_float_keyword_match {
	float:left;
	clear:right;
	width: 230px;
}

.themas_float_sub {
	float:left;
	clear:right;
	width: 230px;
}

.themas_float_aanvraag_overzicht_sub_menu {
	float:left;
	clear:right;
	width: 156px;
}

.themas_float_aanvraag_overzicht_sub_menu_main_thema, .themas_float_aanvraag_plaatsen_sub_menu_main_thema {
	float:left;
	clear:right;
	width: 150px;
}

a:link.thema-overzicht-url {
	font-size:20px;
	
}

.themas_float_plaats {
}